.container {
    width: 100%;
}
.w {
    width: 1200px;
    margin: 40px auto;
}
.lunbo {
    margin-top: 50px;
    height: 160px;
}
iframe{    height: 340px;}



.banner_bg {
    width: 100%;
    height: 500px;
    background: url("banner.jpg") no-repeat;
    background-size: 100% 100%;
}
.jsjf_container {
    margin-top: 40px;
}
.jsjf_title {
    margin: 0 auto;
    width: 279px;
	height: 72px;
    background: url("jsjf.png") no-repeat;
}
.jsjf_dt{
    background: url("bdi.png") no-repeat;
    background-size: 100% 100%;
    padding: 20px;
}
.jsjf_dt_tie {
    margin: 0 auto;
    width: 362px;
	height: 72px;
    background: url("yshdt.png") no-repeat;
}
.jsjf_box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 30px;
}
.jsjf_box .jsjf_bgt {
    background: url(dii.png) no-repeat;
    background-size: 100% 100%;
}
.news_list_menu ul{
    float: left;
}
.news_list_menu ul li{
    float: left;
    cursor: default; 
    height: 38px;
    line-height: 24px;    
    padding: 8px;
   
}
.news_list_menu ul li:first-child{
    margin-left: 0;
}
.news_list_menu ul li span{
    font-size: 16px;
    <!--font-weight: bold;-->
}
.news_list_menu ul li span i{    font-style: normal;
    font-size: 15px;
    padding-left: 10px;
    color: #f5971d;}
.zzt dl dt{width:14px; height:14px;}
.zzt dl dt.dt1{background:#f5971d;}
.zzt dl dt.dt2{background:#7BC225;}
.zzt dl dt.dt3{background:#115db2;}
.zzt dl dd{font-size:14px; color:#666; line-height: 14px; padding-left:5px;}
.zzt dl {margin-right:10px;}

.news_list_menu ul li.active{
    border-bottom: 4px solid #115db2;
    color: #115db2;
}
.news_list_menu .more{
    float: right;
    line-height: 23px;
}
.news_list_menu .more:hover{
    color: #115db2;
}
.news_list_sub{    width: 100%;
    float: left;
    margin-top: 12px;
}
.news_list_sub ul{
    display: none;
    min-height: 252px;
}
.news_list_sub ul:first-child{
    display: block;
}
.clearfix{clear:both;}
.zwgk_con{    background:#fff;width:100%;
    padding: 4%;float: left;
    border-radius: 20px;   /* box-shadow: 0px 0px 7px 3px #eee;*/}
.qls{    width: 100%; float:left;
    background: url(1bg.jpg) no-repeat;
    background-size: cover;
    padding: 4% 0;}
.qls .w{margin:0 auto;}
.zw2{width:100%; background:url(2bg.jpg) no-repeat; background-size:cover;float: left; padding-bottom:4%;}
.news_list_sub ul li{
    padding-left: 20px;
    background: url("list_ico.png") no-repeat 4px center;
    height: 50px;
    line-height: 50px;
	border-bottom: 1px dashed #d0d0d0;
}
.zzt{background: #fff;    float: left;   margin-top: 4%;
    padding: 4%;
    border-radius: 20px;
    width: 63%;}
.fl{float:left;}
.fr{float:right;}
.part3_left{    width:100%;
    float: left;
    background: #fff;
    border-radius: 20px; margin-top:4%;
    padding: 4%;}
.zwl dl.ml dd{font-size:24px; color:#fff;  font-weight: bold;}
.zwl dl.ml{padding-left:4%; width:100%; float:left; }
.zwl {float:right; width:34%;    background: #115db2; margin-top: 4%;   padding: 4% 0; border-radius: 20px;}
.zwl dl.ml dd.fr{margin-right:4%; }
.zwl dl.ml dd.fr img{width:40px;}
.addShadow{ transition: box-shadow 0.6s, transform 0.5s; border-radius: 20px; }
.addShadow:hover{ box-shadow: 0px 0px 12px 6px #ccc; transition: box-shadow 0.5s;}
.addNoShadow{ transition: box-shadow 0.6s, transform 0.5s;}
.addNoShadow:hover{ box-shadow: 0px 0px 12px 6px #ccc; transition: box-shadow 0.5s;}
.affairsStatistics{ margin-top: 24px; background: #fff; padding-bottom: 13px;    width: 87%;    margin-left: 6.5%; float: left;
   }
.affairsStatistics .tab-title{ background: #eaf1fb; overflow: auto; zoom: 1;}
.affairsStatistics .tab-title li{ float: left; width: 50%; font-size: 20px; color: #6b6565; text-align: center; line-height: 45px; cursor: pointer;}
.affairsStatistics .tab-title li.hover{ color: #015293; font-weight: bold;}
.affaStatistContent{ margin: 0px 15px; padding: 10px 0px 0px;    overflow-y: auto;}
.affaStatistContent p{ line-height: 30px; font-size: 16px;}
.affaStatistContent p i{ font-style: normal; margin: 0px 6px; color: #d3d3d3;}
.affaStatistList{ overflow: auto; zoom: 1; padding-top: 5px;    width: 100%;    overflow-y: scroll;
    zoom: 1;
    padding-top: 5px;
    width: 100%;
    height: 312px;}
.part_05{width:100%; background:url(1bg.jpg) no-repeat; background-size:cover; padding:4% 0;}
.part_05 .w{margin-top:0;margin-bottom:0; }
.zw3{width:100%; background:url(3bg.jpg) no-repeat; background-size:cover; width:100%; padding:4% 0; float:left;}
.zw3 .w{margin:0 auto;}
#clients{width:670px !important;}
.affaStatistList li{ width: 100%; float: left; line-height: 30px; font-size: 15px;}
.affaStatistList li label{ display:block; float: left; width: 15px; color: #fff; font-size: 12px; line-height: 15px; height: 15px; text-align: center; margin: 7px 10px 0px 3px;}
.affaStatistList li:nth-child(1) label.yellow{ background: #f5971d !important;}
.affaStatistList li:nth-child(2) label.yellow{ background: #f5971d !important;}
.affaStatistList li:nth-child(3) label.yellow{ background: #f5971d !important;}
.affaStatistList li label.gray { background: #d5d0d4;}
.affaStatistList li font { float:right;margin-right:3px;}
.affairsStatistics .bigTitle{ height: 45px; line-height: 45px; background: #fff; font-size: 20px; color: #025291; font-weight: bold;}
.affairsStatistics .bigTitle img{ margin: 0px 7px 0px 23px;}
.news_list_sub ul li a{
    float: left;
    max-width: 85%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news_list_sub ul li a:hover{
    color: #115db2;
}
.news_list_sub ul li .date{
    float: right;
    color: #999;
}
.news_list_sub ul .more{
    text-align: center;
    background: #f4f4f4;
    height: 30px;
    line-height: 30px;
    margin-top: 20px;
    display: none;
}
.part3_right{
    width: 580px;
    float: left;
    margin-left: 40px;
}
.part3_left .news_list_sub .sub_1 li:first-child a{
    color: #ff0000;
    font-weight: bold;
}
.jsjf_box_left {
    width: 584px;
	height: 368px;
    background: url("di.png") no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}
.jsjf_dt .jsjf_box_left{
    background: none;
}
.jsjf_box_left ul {
    margin-top: 90px;
    padding: 0 10px;
}
.jsjf_dt .jsjf_box_left ul{
    margin-top: 0 ;
}
.jsjf_box_left ul li {
    position: relative;
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding: 0 10px;
    border-bottom: dashed 1px #dddddd;
    
}
.jsjf_box_left ul li a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.jsjf_box_left ul li a:hover .title-name,
.jsjf_box_left ul li a:hover .title-time{
    color: #115db2;
}
.jsjf_box_left ul li a::before {
    position:absolute;
    top: 26px;
    left: 0px;
    content: "";
    width: 7px;
	height: 7px;
	background-color: #115db2;
    border-radius: 50%;
}
.title-name {
    margin-left: 10px;
    width: 75%;
    font-size: 16px;
    color: #404040;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.title-time {
    font-size: 16px;
    color: #666666;
}
.qybs_bgt {
    background: url("qyb.png") no-repeat !important;
}
.qybs_box {
	height: 320px;
    background: url("dit.png") no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    margin-top: 40px;
}

.qybs_box ul li {
    width: 350px;
	height: 60px;
    margin-bottom: 40px;
    background: url("bottom.jpg") no-repeat;
    background-size: 100% 100%;
    transition: all 0.2s;
}
.qybs_box ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 35px;
}
.qybs_box ul li:hover {
    transform: scale(1.01,1.01);
    font-weight: bold;
    background: url("bottomt.jpg") no-repeat;
    box-shadow: 0 0 8px #115db2;
}   
.qybs_box ul li a:hover {
    color: #fff;
    font-weight: bold;
}

.qybs_box ul li a {
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #404040;
    text-align: center;
}
.tz_boxtwo{    height: 405px;}
.tz_boxtwo ul li{width: 550px;
	height: 85px; background: url("bottomdus.jpg") no-repeat; background-size: 100% 100%;}
    
    .tz_boxtwo ul li a {
        font-size: 25px ;
        line-height: 85px;
    }
    .tz_boxtwo ul li:hover{
        background: url("bottomus.jpg") no-repeat;
        background-size: 100%;
        background-position: 50% 50%;
        
    }
.hdjl_bgt {
    background: url("hdjl.png") no-repeat !important;
}
.hdjl_box ul li {
    width: 580px;
	height: 100px;
	border-radius: 20px;
    background-size: 100% 100%;
    transition: all 0.2s;
}
.wls_bg {
    background: url("wls.png") no-repeat;
}
.djt_bg {
    background: url("djt.png") no-repeat;
}
.hdjl_box {
    margin-top: 40px;
}
.hdjl_box ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.hdjl_box ul li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 24px;
    line-height: 100px;
    font-weight: bold;
    color: #fff;
}
.hdjl_box ul li a span {
    float: right;
}
.mr88 {
   margin-right: 88px; 
}
.mr30 {
    margin-right: 30px;
}
.hdjl_box ul li:hover {
    transform: scale(1.01,1.01);
    box-shadow: 0 0 10px #115db2;
}
.swiper-container-two .swiper-slide a {
    width: 100%;
}

.swiper-container-two .swiper-slide a .title {
    position: absolute;
    bottom: 3px;
    font-size: 16px;
    color: #ffffff;
    z-index: 20;
    background: rgb(0, 0, 0, 0.5);
    height: 50px;
    line-height: 50px;
    padding-left: 12px;
    padding-right: 18%;
    width: 100%;
}

.swiper-container-two .swiper-slide a img {
    width: 100%;
    object-fit: cover;
}

.swiper-container-two .swiper-pagination {
    bottom: 17px !important;
    padding-right: 15px;
    text-align: right;
}

.swiper-container-two .swiper-pagination-bullet {
    background: #fff;
}
.gnew .news_list_menu ul li {  float: left;
    cursor: default;
    height: 38px;
    line-height: 24px;
    padding: 5px;
    border: 1px solid #000000;
    width: 23.75%;
    text-align: center;
    margin-right: 13px;
    margin-bottom: 13px;}
/* 适老化 */
/* 优化营商环境 */
.newStyle .jsjf_box {
    flex-direction: column;
}
.newStyle .jsjf_box_left {
    width: 100%;
    height: 360px;
    margin-bottom: 50px;
}
.newStyle .title-name {
    font-size: 34px;
}
.newStyle .title-time {
    font-size: 34px;
}
.newStyle .jsjf_box_left ul>a {
    font-size: 34px;
}
.newStyle .qybs_box ul li a {
    font-size: 34px;
}
.newStyle .hdjl_box ul li a span {
    font-size: 34px;
    font-weight: bold;
}

.newStyle .title-name {
    width: 100%;
    font-size: 34px;
}
.newStyle .title-time {
    display: none;
}
.newStyle .qybs_box ul li a {
    font-size: 34px;
}
.newStyle .hdjl_box ul li a {
    font-size: 34px;
}
.newStyle .jsjf_dt .jsjf_box_left{
    height: auto;
}
.zwgk_con .news_list_menu ul li span {font-size:24px; font-weight:bold;}
.qls .news_list_menu ul li span {font-size:24px; font-weight:bold;}
/* 手机端适配 */
@media only screen and (max-width: 500px) {
    .w {
        width: 100%;
    }
    .banner_bg {
        height: 100px;
    }
    .lunbo {
        width: 100%;
    }
    .jsjf_box_left {
        width: 100%;
    }
    .jsjf_box {
        flex-direction: column;
    }
    .title-time {
        display: none;
    }
    .title-name {
        width: 100%;
    }
    .jsjf_box_left {
        margin-bottom: 30px;
    }
    .qybs_box {
        height: auto;
        background: none;
    }
    .hdjl_box ul {
        flex-direction: column;
    }
    .hdjl_box ul li {
        width: 100%;
        margin-bottom: 30px;
    }
    .lunbo {
        width: 100%;
    }
    .lunbo img {
        width: 100%;
    }
  .news_list_sub ul li .date{display:none;}
  .zzt{display:none;}
  .zwl{width:100%;}
 .zw3 img{max-width:100%;}
  ul.tzl  li{margin-bottom:5px;}
  .gnew .news_list_menu ul li{width: 48%;
    margin-right: 5px;
    margin-bottom: 5px;    height: 56px;
   }
  ul.bwz li span {
    float: left !important;
    padding-left: 0 !important;
    font-size: 14px;}
  .news_list_sub ul li {
    height: 31px;
    line-height: 31px;}
  .zwgk_con .news_list_menu ul li span {
    font-size: 18px;}
  .news_list_sub ul{    min-height: auto;}
  .zwl dl.ml dd {
    font-size: 18px;}
  .news_list_menu ul li span {
    font-size: 15px;}
  .qls .news_list_menu ul li span {
    font-size: 18px;}
}